@font-face {
    font-family: 'museo_sans100';
    src: url('../fonts/museosans-100-webfont.woff2') format('woff2'),
         url('../fonts/museosans-100-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans_500-webfont.woff2') format('woff2'),
         url('../fonts/museosans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans700';
    src: url('../fonts/museosans_700-webfont.woff2') format('woff2'),
         url('../fonts/museosans_700-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html{overflow-x: hidden; scroll-behavior: smooth;}
body{overflow-x: hidden;  font-family: 'museo_sans500';overflow-y: inherit!important;}

.header-list{list-style: none;float: right;margin-bottom: 0px;}
.header-list a{color: #495057;font-size: 14px;}
.header-list span{font-size: 14px}
.header-list a:hover{text-decoration: none;color: #999}
.header-list  img{margin-right: 2px}
header{padding-top: 10px;padding-bottom: 10px;}
header .row{display: flex;align-items: center;}
/*.logo{padding-top: 8px;}*/

.aluk{background: url(../images/aluk-system-windows-and-doors.jpg);background-size: cover;height: 283px;position: relative;}
.aluk img{max-width: 300px; display: block;}
.aluk p{font-size: 14px;}
.alukimg-blk{max-width: 300px;margin: 0 auto}
.aluk .banner-content{  position: absolute;  transform: translate(-50%, -50%);  left: 50%;  top: 50%;color: #fff;display: block;width: 100%;}
.aluk-range {padding: 50px 0px;position: relative;}
.aluk-range .ap-slde .owl-prev span{color: #000!important;}
.aluk-range .ap-slde .owl-next span{color: #000!important;}
.aluk-range .av-img{padding: 0px;height: 300px;background: none}
.aluk-range .av-content h4{min-height: auto}
.aluk-range .av-content p{font-size: 12px;}
.para18 {font-size: 18px;color: #707070;    margin-bottom: 45px;    line-height: 23px;}
.para18 span{display: block;}
.para18 strong{font-weight: 500;}
.ss-list{padding: 0px;list-style: none;font-size: 14px;}
.ss-list li{color: #707070;position: relative;padding-left: 15px;margin-bottom: 10px;    line-height: 18px;}
.ss-list li:before { content: ''; background: url(../images/grey-arrow.png); background-repeat: no-repeat;
    position: absolute; width: 20px; height: 20px;left: 0px;top: 4px;}
.ss-list li:last-child:before{background: none;}
.ss-sub-list{list-style: disc!important;padding: 0px;font-size: 14px;
    margin-top: 13px;
    display: block;}
.ss-sub-list li{float: left;
    width: 31%;
    list-style: disc;
    padding-left: 0;
    margin-left: 15px;}

.aluk-range .owl-carousel .owl-nav.disabled{display: block!important;}
.aluk-range .owl-carousel .owl-dots.disabled{display: none!important;}

.ss-sub-list li:before{background: none;}
.inner-banner{background: url(../images/sliding-windows.jpg);background-size: cover;height: 283px;position: relative;}
.pad-banner{background: url(../images/aluminium-doors.jpg);}
.paw-banner{background: url(../images/aluminium-windows.jpg);}
.banner-content h1{    position: absolute;  transform: translate(-50%, -50%);  left: 50%;  top: 50%;color: #fff;font-size: 36px;text-transform: uppercase;display: block;width: 100%;}
.banner-form ul {list-style: none; display: flex; background: #f5f5f5;  padding: 15px 15px 0px;  width: 90%; margin: 0 auto;  position: relative;
    top: -36px;}
.banner-form ul li:nth-child(1){width: 100%;display: flex;flex-wrap: wrap;}
.banner-form ul li:nth-child(1) .form-group{    width: 31%;
    margin-right: 2%;}
.banner-form ul li:nth-child(2){width: 20%;}
/*.banner-form ul li:nth-child(3){    display: flex;  align-items: center;  height: 90px;  margin-left: 15px;width: 18%;justify-content: center;}
*/
.banner-form ul li input,.banner-form ul li select, .banner-form ul li textarea{background: #e1e1e1;border-radius: 0px;font-size: 14px}
.form-control:focus {color: #495057;background-color: #fff; border-color: transparent; outline: 0; box-shadow: none;}
.banner-form ul li textarea{height: 86px;}
.enquir-now{background: #000!important;color: #fff;text-transform: uppercase;padding: 10px 30px;font-size: 14px;border: 0px;margin-top: 23px}
.enquir-now:hover{background: #999!important;text-decoration: none;color: #fff}
.description{    width: 100%;    margin: 0 auto 30px;}
.description h2{margin-bottom: 20px;}
.description p{    font-size: 17px;font-weight: 500;color: #707070;text-align: center;  font-family: 'museo_sans700';}
.sliding-system {background: #ededed;padding: 50px 0px;}
.ss-blk{display: flex;align-items: center;}
.ss-heading h2 {letter-spacing: 2px;text-transform: uppercase;font-size: 28px;line-height: 30px;}
.ss-heading h2 span{text-transform: uppercase;font-size: 32px}
.ss-heading h2 label{ text-transform: initial;margin: 0px;}
.ss-description{border-left: 1px solid #ccc;  padding-left: 30px;  margin-left: 35px;}
.ss-description p{color: #707070;font-size: 15px;font-weight: 500}
.feature-benifit{background: #f5f5f5;padding: 50px 0px;}
.feature-benifit h4{text-transform: uppercase;font-size: 28px;text-align: center; /*padding-bottom: 50px;*/ padding-bottom: 10px;    font-family: 'museo_sans700';}
.feature-benifit h4 span{text-transform: initial;}
.fb-list{list-style: none;    padding: 0;padding-right: 60px;}
.fb-list2{list-style: none;    padding: 0;padding-left: 60px!important;padding-right: 0px!important}
.fb-list li{position: relative; border-bottom: 1px solid #ccc; font-size: 13px; padding-bottom: 10px;  margin-bottom: 8px; line-height: 19px; padding-left: 15px;color: #707070}
.fb-list li:last-child{border: none}
.fb-list li:before{content: '';background: url(../images/arrow-icon.png);background-repeat: no-repeat;position: absolute;    width: 20px;
    height: 20px;    left: 0px;    top: 4px;}

  .unique-list{list-style: none;    padding: 0;padding-right: 60px;} 
  .unique-list li {position: relative; font-size: 13px; padding-bottom: 10px;  margin-bottom: 8px; line-height: 19px; padding-left: 15px;color: #707070}
  .unique-list li:before{content: '';background: url(../images/arrow-icon.png);background-repeat: no-repeat;position: absolute;    width: 20px;
    height: 20px;    left: 0px;    top: 4px;}
 .fb-blk{    background: #fff;    box-shadow: 0px 0px 5px #ccc;}   
 .fb-content{padding: 20px}
  .fb-content p{font-size: 13px;color: #707070;margin-bottom: 0px;}
 .video-gallery{padding: 50px 0px;}
 .video-gallery h3{font-size: 28px;font-weight: 500;text-transform: uppercase;padding-bottom: 40px;text-align: center;    font-family: 'museo_sans700';}
 .vg-img{position: relative;}
 .youtube-icon{    position: absolute;transform: translate(-50%, -50%); left: 50%; top: 50%;}
 .vg-content{text-align: center; padding-top: 10px;  color: #000;font-weight: 500}
 .vg-blk:hover{text-decoration: none;}
 .av-img{background: url(../images/av-bg.jpg);height: 330px;display: flex;align-items: center;justify-content: center;padding: 30px}
 .av-img img{max-height: 300px;max-width: 100%!important;width: auto!important}
 .available-product h3{font-size: 28px;padding-bottom: 40px;text-transform: uppercase;    font-family: 'museo_sans700';}
 .av-content{padding: 15px;}
 .av-content h4{font-size: 18px;font-weight: normal;text-transform: uppercase;min-height: 35px;display: block;}
 .av-content p{color: #707070;font-size: 13px;}
 .av-bottom-info{display: flex;justify-content: space-between;font-size: 12px;color: #000;border-top: 1px solid #ccc;padding-top: 10px;}
 .av-blk{box-shadow: 0px 3px 5px #ddd}
 footer{background: #54585a; padding: 30px 0px;}
 footer p{margin-bottom: 0px;font-size: 13px;color: #fff;}
 footer a{color: #fff;} 
 footer a:hover{text-decoration: none;color: #999}
 footer .row{display: flex;align-items: center;}
 .footer-bottm-info{float: right;}
 .premium.available-product.grey-bg.py-5 .owl-prev{top: 38% !important;}
.premium.available-product.grey-bg.py-5 .owl-next{top: 38% !important;}

.feature-benifit .owl-theme .owl-nav .owl-prev{background: url(../images/fb-left-arrow.png)!important;  position: absolute;  top: 45%;  width: 35px;  height: 35px; left: -50px;    background-size: cover!important;    text-indent: 100px;overflow: hidden;}
.feature-benifit .owl-theme .owl-nav .owl-next{background: url(../images/fb-right-arrow.png)!important;  position: absolute;  top: 45%;  width: 35px;  height: 35px; right: -50px;    background-size: cover!important;    text-indent: 100px;overflow: hidden;}
 .available-product .owl-theme .owl-nav .owl-prev{background: url(../images/fb-left-arrow.png)!important;  position: absolute;  top: 30%;  width: 35px;  height: 35px; left: -50px;    background-size: cover!important;    text-indent: 100px;overflow: hidden;}
.available-product .owl-theme .owl-nav .owl-next{background: url(../images/fb-right-arrow.png)!important;  position: absolute;  top: 30%;  width: 35px;  height: 35px; right: -50px;    background-size: cover!important;    text-indent: 100px;overflow: hidden;}

 .feature-benifit .owl-prev:focus{outline: none!important;}
 .feature-benifit .owl-next:focus{outline: none!important;}
 /*.available-product .owl-prev{ position: absolute;  top: 38%;  width: 35px;  height: 35px; left: -50px; font-size: 51px!important; height: 50px!important;    line-height: 50px;color: #000!important}
  .available-product .owl-next{ position: absolute;  top: 38%;  width: 35px;  height: 35px; right: -50px; font-size: 51px!important; height: 50px!important;    line-height: 50px;color: #000!important}*/
 .available-product .owl-prev:focus{outline: none!important;}
  .available-product .owl-next:focus{outline: none!important;}
  .available-product{position: relative;}
  #tostem-aluk .available-product .owl-carousel .owl-stage-outer{overflow: hidden;height: 430px;}
  #tostem-aluk .available-product  .av-blk{height: 413px;}
#wpcf7-f2718-o1 .screen-reader-response{display: none;}
#wpcf7-f2718-o1 .wpcf7-response-output{display: none;}
#wpcf7-f2718-o1 .wpcf7-not-valid-tip{    color: red!important;    font-size: 13px;}

 /*responsive*/
 /*Popup*/
.bap {overflow: visible!important;width: 480px!important}
.bap .modal-body{background: #f3f3f3}
.bap h4{font-size: 22px; line-height: 28px; margin: 35px 0 30px;color: #606060;}
.bap .close{ z-index: 99; right: 7px;position: relative; top: 5px; float: right;  font-size: 30px; opacity: 1.2;
    color: #000!important; font-weight: 500;background: none!important;  border: 0;}
.bap .close:focus{outline: none;}
.bap-logo{    position: absolute; top: -22px;background: #54585a;padding: 10px; left: 50%;  transform: translateX(-50%);width: 100px}    
.bap textarea{ border-radius: 0px; height: 100%; }  
.bap input, .bap select{border-radius: 0px!important; height: 45px; padding: 10px;} 
.bap [class*=col-]{    padding-right: 10px;  padding-left: 10px;}
.bap .contact-submit input{display: block;width: 100%;font-weight: 500}   
.bap .form-group{margin-bottom: 15px!important}
.bap .form-group:last-child{margin-bottom: 0px!important;}
.modal-body {  color: #000;   text-align: center;  margin-top: 44px;}
.modal-body a {   background: #000;   color: #fff;   padding: 10px 22px;   margin-bottom: 14px;   display: inline-block;   font-size: 15px;   font-weight: 600;  text-transform: uppercase;}
.modal-body p {   font-size: 16px;  color: #000;}
.hp-popup {  width: 420px;
   margin: 0 auto;
   background: #fff;
   height: 190px;
   right: 0;
   top: 10%;
   padding-right: 0 !important;
}
a.popup-close {
cursor: pointer;
color: #fff !important;
font-size: 21px;
font-weight: normal;
background: #000;
padding: 0px;
position: absolute;
right: -2px;
border-radius: 0;
border: 2px solid #fff;
top: -2px;
z-index: 999;
line-height: 25px;
height: 30px;
width: 35px;
text-align: center;

}


/*end popup*/

.banner-form .wpcf7-not-valid-tip, .wpcf7 form.invalid .wpcf7-response-output{ color: #dc3232!important;}
 .banner-form .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{border-color: #ffb900!important;color: #dc3232!important;margin: -1em  auto 2em!important; padding: 0.2em 1em!important;  border: 2px solid #ffb900!important;    width: 50%;
    text-align: center; }
  .banner-form .wpcf7 form.sent .wpcf7-response-output{  color: #46b450;border-color: #46b450!important;margin: -1em  auto 2em!important;width: 50%;  text-align: center;border: 2px solid #46b450!important;}
 .bap .wpcf7-response-output{color: #46b450!important} 
 #thank-you-lp .thank-you-blk h2{font-weight: bold;}
 #thank-you-lp .thank-you-blk {padding:5%!important;    margin:0;width: 100%;}
.thank-contact-list{ display: flex;justify-content: center; width: 100%; margin-top: 35px;}
.thank-contact-list li{margin: 10px;}
#thank-you-lp .logo{ margin-bottom: 30px;}
.thank-contact-list li a:hover{color: #999}
.pqsd #av-product .av-blk{height: 420px;margin-bottom: 30px;}
.padd-0{padding-top: 0px!important}
.pqsd .av-blk .av-img{background: url(https://www.tostemindia.com/wp-content/themes/tostem/sliding-door-lp/images/av-bg.jpg)!important;height: 330px;}
 .pqsd .av-blk .av-content{margin-bottom: 0px;}
.header-list{display: flex;}
.header-list li{margin-left: 10px;margin-left: 10px;}
.header-enquiry{background: #000; color: #fff!important;  padding: 7px 15px;}
.header-enquiry:hover{background: #54585a}
.fixed{ width: 100%;
    position: fixed;
    top: 0;
    height: 53px;background: #fff;z-index: 999;    padding-bottom: 42px;
    box-shadow: 0px 0px 5px#ddd;}
 @media(max-width: 1024px){
 	 .enquir-now{padding: 10px 15px!important;}
    #tostem-aluk .available-product .av-blk{height: 397px;max-width: 320px;
    margin: 0 auto;}
     #tostem-aluk .aluk-range .av-img{height: auto;}
     #tostem-aluk .available-product .owl-carousel .owl-stage-outer {height: 425px;}

 }
 @media(max-width: 991px){
 	.banner-form ul{width: 100%}
 	.enquir-now{padding: 7px!important;}
 	.description{width: 85%;}
 	.fb-list{padding-right: 0px;}
 	.vg-blk{margin-bottom: 30px;display: block;}
 	.vg-img img{width: 100%}
  .youtube-icon{width: auto!important;}
  .feature-benifit .owl-next{right: -20px;}
  .feature-benifit .owl-prev{left: -20px}
     #tostem-aluk .available-product .owl-prev{left: -35px;}
    #tostem-aluk .available-product .owl-next{right: -35px;}
  .feature-benifit .owl-theme .owl-nav .owl-next{right: -40px;}
  .feature-benifit .owl-theme .owl-nav .owl-prev{left: -40px;}
.available-product .owl-prev{left: -40px}
.available-product .owl-next{    right: -40px;}
 }

 @media(max-width: 767px){

 	.logo{text-align: center;padding-top: 8px;}
  .banner-content h1{font-size: 26px;}
  .header-list{padding: 0px;text-align: center;  margin: 10px auto;  width: 100%;    justify-content: space-between;}
  .header-list li { margin-left: 0px;}
  .header-list a {
    color: #495057;
    font-size: 12px;
}
  .banner-form ul{flex-direction: column;}
  .banner-form ul li:nth-child(1){width: 100%;}
  .banner-form ul li:nth-child(2){width: 100%;}
  .banner-form ul li:nth-child(3){width: 100%;margin-left: 0px}
  .banner-form ul li:nth-child(1) .form-group{width: 100%;margin-right: 0px;}
  .description{width: 100%;}
  .ss-blk{flex-direction: column;}
  .ss-description{padding-left: 0px;margin-left: 0px;border-top: 1px solid #ccc;border-left: 0px;padding-top: 30px;margin-top: 10px}
  .ss-heading h2{text-align: center;font-size: 24px}
  .feature-benifit h4{padding-bottom: 20px}
  .fb-list{padding-right: 0px;}
  .vg-img img{width: 100%}
  .youtube-icon{width: auto!important;}
  .vg-blk{margin-bottom: 30px;display: block;}
  .footer-logo{text-align: center;}
  .footer-bottm-info{text-align: center;float: none;    margin-top: 8px;}
  .feature-benifit .owl-prev{left: 0;}
  .feature-benifit .owl-next{right: 0;}
  .available-product .owl-next{right: 0;text-indent: 200px;}
   .available-product .owl-prev{left: 0;text-indent: 500px;}
   .enquir-now{padding: 10px 30px!important;margin-top:0px;margin-bottom: 15px}
   .feature-benifit{    padding: 50px 0px 0px;}
   .banner-content h1{top: 20%}
   .banner-form ul{margin-top: -150px;}
   .av-content{text-align: center;}
   .bap input, .bap select {  font-size:12px!important;  height: 35px!important; }
   .hp-popup{top:7%!important;}

.fixed {
    height: 103px;
}
   /*aluk*/
   .description h2{font-size: 22px;}
   .ss-sub-list li{width: 100%;}
.feature-benifit .owl-theme .owl-nav .owl-prev{left: 0px;}
  .feature-benifit .owl-theme .owl-nav .owl-next { right: 0px;}
  .aluk-range .owl-prev { text-indent: -24px;}
   .aluk-range .owl-next { text-indent: 15px;}
    #tostem-aluk .available-product .av-blk {margin: 0 auto;max-width: 260px;height: 403px;}
   #tostem-aluk .banner-form ul{margin-top: -120px;}
    #tostem-aluk .alukimg-blk{ position: relative; top: -66px;}
    #tostem-aluk .ss-heading h2{font-size: 22px;line-height: 26px;}
     #tostem-aluk .feature-benifit h4{font-size: 22px;line-height: 26px;}
     #tostem-aluk .feature-benifit .owl-dots{margin-bottom: 30px} 
      #tostem-aluk .para18{margin-bottom: 30px}
      #tostem-aluk .available-product .owl-prev{left: 0px;}
      #tostem-aluk .available-product .owl-next{right: 0px;}
       .banner-form .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{width: 100%;}
    .banner-form .wpcf7 form.sent .wpcf7-response-output{width: 100%;}   

.banner-form .overlp-form-text{margin: -130px auto 0px!important;}
   #thank-you-lp  .thank-you-blk h2{font-size: 20px;}
   #thank-you-lp  .thank-you-blk h3{text-align: center; font-size: 18px;}
     .thank-contact-list{flex-direction: column;}
     .thank-contact-list li { margin: 6px 0px; text-align: center;}
     .fb-list2{padding-left: 0px!important}
     .reverse .row{flex-direction: column-reverse;}
 }

/* 21-May-2021 */
.toplist {
    list-style: none;
    padding: 0;
    display: block;
    text-align: center;
    margin: 30px 0 15px;
}
.toplist li {
    position: relative;
    /* border-bottom: 1px solid #ccc; */
    /* font-size: 13px; */
    /* width: 33%; */
    padding-bottom: 15px;
	font-family: 'museo_sans700';
    margin-bottom: 10px;
    padding: 0 20px 0 15px;
    color: #707070;
    /* float: left; */
    /* text-align: center; */
    display: inline-block;
    font-weight: 500;
}
.toplist li:last-child {
    border: none;
    padding-right: 0;
}
.toplist li:before{ content: ''; background: url(../images/arrow-icon.png); background-repeat: no-repeat;position: absolute; width: 20px; height: 20px; left: 0px; top: 7px; }
.head-subheading-cnt { text-align: center; padding: 0 0 20px; }
.owl-dots { display: none; }

.avb-prods {
    list-style: none;
    padding: 0;
    display: block;
    text-align: center;
    margin: 20px 0 0;
}
.avb-subhead-cnt { text-align: center; padding: 0 0 20px; margin: 0; }
.avb-prods li {
    position: relative;
    padding-bottom: 15px;
    font-family: 'museo_sans700';
    margin-bottom: 10px;
    padding: 0 20px 0 15px;
    color: #707070;
    display: inline-block;
    font-weight: 500;
    text-align: left;
    text-transform: uppercase;
}
.avb-prods li:last-child {
    border: none;
    padding-right: 0;
}
.avb-prods li:before{ content: ''; background: url(../images/arrow-icon.png); background-repeat: no-repeat;position: absolute; width: 20px; height: 20px; left: 0px; top: 7px; }



.comparison {
    list-style: none;
    padding: 0;
    display: block;
    text-align: center;
    margin: 20px 0 0;
}
.comparison li {
    position: relative;
    margin-bottom: 20px;
    padding: 0 0 0 15px;
    color: #707070;
    display: inline-block;
    font-weight: 500;
    text-align: left;
}
.comparison li:last-child {
    border: none;
    margin-bottom: 0;
}
.comparison li:before{ content: ''; background: url(../images/arrow-icon.png); background-repeat: no-repeat;position: absolute; width: 20px; height: 20px; left: 0px; top: 7px; }
.white-bg { background: #fff !important; }


/*Hubspot Form*/
.overlp-form{
    display: flex;
    background: #f5f5f5;
    padding: 15px 15px 0px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    top: -36px;
}
.banner-form .hbspt-form{width:100%;}
.banner-form .hbspt-form label{display: none;}
.banner-form .hbspt-form input,
.banner-form .hbspt-form select, 
.banner-form .hbspt-form textarea{
    width: 100%!important;
    height:calc(1.5em + .75rem + 2px);
    padding:0px 10px;
    color: #495057;
    background: #e1e1e1!important;
    border: none;
    font-size: 14px;
    margin-bottom: 1rem;
    border: 1px solid #ced4da;
}
.banner-form .hbspt-form fieldset{max-width: 100%!important;}
.banner-form .hbspt-form select::placeholder{color: rgba(0,0,0,0.5)}
.banner-form .hbspt-form textarea{
    height: 90px;
    margin-bottom: 10px;
}
.banner-form .hbspt-form{max-width: 80%;}
.banner-form .hbspt-form .hs_submit{
    position: absolute;
    top: 39px;
    bottom: auto;
    right: 15px;
    width: 180px;
}
.banner-form .hbspt-form input.hs-button {
    background: #000!important;
    border: 0px;
    color: #fff;
    width: 100%;
    text-transform: uppercase;
    border-radius: 0px!important;
    padding: 10px 30px;
    font-weight: 500;
    line-height: 16px;
    font-size: 14px;
    margin-bottom: 0px;
    height: auto;
}
.banner-form .hbspt-form .hs-form-field .input{margin-right: 15px;}
.banner-form .hbspt-form .hs-form-field:last-child .input{margin-right: 0px;}
.banner-form .hbspt-form input.hs-button:hover,
.banner-form .hbspt-form input.hs-button:focus {
    background:#54585a!important;
}
.banner-form .hs_message {text-align: left;}
.banner-form .hs_message textarea{width:100%!important;}
.banner-form .hbspt-form .hs-error-msgs {
    display: block;
    text-align: left;
    line-height: 12px;
    background: transparent;
    top: unset;
    margin: -5px 0px 0px;
    padding: 0px;
}
.banner-form .hs_error_rollup{
    position: absolute;
    width: 100%;
    bottom: -30px;
}
.banner-form .hbspt-form .hs-error-msgs label{
    display: block;
    color: red;
    font-size: 12px;
    font-weight: 500;
    text-transform: initial;
}



/*Hubspot Popup Form*/
.bap .hbspt-form label{display: none;}
.bap .hbspt-form input,
.bap .hbspt-form select, 
.bap .hbspt-form textarea{
    width: 100%!important;
    height: 40px;
    padding: 10px;
    color: #000;
    background: #fff;
    border: none;
    font-size: 15px;
    margin-bottom: 1rem;
    border: 1px solid #ced4da;
}
.bap .hbspt-form select::placeholder{color: rgba(0,0,0,0.5)}
.bap .hbspt-form textarea{
    height: 90px;
    margin-bottom: 10px;
}
.bap .hbspt-form fieldset.form-columns-3 .hs-form-field{width:100%!important;}
.bap .hbspt-form fieldset{text-align: left;}
.bap .hbspt-form input.hs-button  {
    background: #000;
    border: 0px;
    color: #fff;
    width: 100%;
    text-transform: uppercase;
    border-radius: 0px!important;
    padding: 8px 15px 9px;
    font-weight: 500;
    line-height: 16px;
    font-size: 13px;
}
.bap .hbspt-form input.hs-button:hover,
.bap .hbspt-form input.hs-button:focus {
    background:#54585a;
}
.bap fieldset.form-columns-2 > div .input{margin-right: 15px!important;}
.bap fieldset.form-columns-2 > div:last-child .input,
.bap fieldset.form-columns-1 > div:last-child .input{margin-right: 0px!important;}
.bap .hs_message {text-align: left;}
.bap .hs_message textarea{width:100%!important;}
.bap .hbspt-form .hs-error-msgs{
    display: block;
    margin-top: -11px;
    margin-bottom: 15px;
    text-align: left;
}
.bap .hbspt-form .hs-error-msgs label{
    display: block;
    color: red;
    font-size: 12px;
    font-weight: 500;
    text-transform: initial;
}

.blog-aside-img{border: 1px solid #dedede;}

@media(max-width:767px){
    .rc-anchor-light{width:270px!important;}
}
 @media(max-width:991px){
    .banner-form .hbspt-form .hs_submit {
    position: relative;
    top: unset;
    bottom: unset;
    right: unset;
    width: 180px;
    margin-bottom: 15px;
  }
  .banner-form .hbspt-form {max-width: 100%;}
  .banner-form .hbspt-form .hs-form-field .input {margin-right: 0px;}
.banner-form .hbspt-form ul {margin-top: -5px;}
.banner-form fieldset.form-columns-3 .hs-form-field {
      width: 100%!important;
      float: left;
  }
  .banner-form .hs_error_rollup {
    position: relative;
    width: 100%;
    bottom: unset;
    margin: 10px 0px;
  }
 }

